@font-face {



  font-family: osreg	;



  src: url(fonts/Oswald-Regular.ttf);



}

@font-face {

  font-family: osmed	;

  src: url(fonts/Oswald-Medium.ttf);

}


@font-face {

  font-family: osbol;



  src: url(fonts/Oswald-Bold.ttf);



}



@font-face {

font-family: oslig	;

  src: url(fonts/Oswald-Light.ttf);

}



@font-face {

  font-family: lato	;

  src: url(fonts/OpenSans-Regular.ttf);

}



@font-face {



  font-family: turen;



  src: url(fonts/truenosbd.ttf);



}



body h1, h2, a{font-family:osmed }







body p{font-family:lato; color:#696969; font-size: 16px;}



/* MENU STYLE*/



nav.navbar.mynav {



    padding-bottom: 0 !important;



    background: transparent;



    position: absolute;



    width: 100%;



}







.logo{width: 80px;}







.mainnav ul li{display: inline;padding-right: 15px; }



li.aplybtn a {

    background: red;

    padding: 4px 8px;

    border-radius: 4px;

}



.mainnav.navbar-right ul li a {



	font-family: oslig;



    font-size: 18px;



    text-transform: uppercase;



    color: #fff;



    text-decoration: none;



}







.mainnav.navbar-right {margin-top: 20px;}







.header-heading{font-size: 100px; text-align: center; margin-bottom: 3px;



	color: #fff;margin-top: 0 !important;font-family: osbol; font-weight: bold;}



#slider{background-size: 100% !important;}



.slider-content{margin-top: 120px;}



.subheading{text-align: center;margin-top: 0;color: #fff;



 font-size: 40px;font-family: turen; font-weight: bold;}



p.addresshotel {



    text-align: center;



    color: #fff;



    font-size: 19px;



    letter-spacing: 5px;



}



a.slider-btn {



    text-align: center;



    display: table;



    font-size: 30px;



    background: #d30004;



    /*padding: 20px 48px;*/

    padding: 10px 30px;



    margin: 0px auto !important;



    color: #fff;



    font-family: turen;



    border-radius: 10px;



    text-decoration: none;



    margin-top: 32px !important;



}

span.btnspan {

    display: block;

    font-size: 16px;

}



p.call {



    text-align: center;



    color: #fff;



    text-transform: uppercase;



    font-size: 19px;



    letter-spacing: 5px;



    margin-top: 20px;



    margin-bottom: 25px;







}



span.redcolor{color: #d30004;}



.mycontainer{padding-right: 0 !important; padding-left: 0 !important;}



/*  END MENU STYLE*/

.zoomin{animation-delay: 3s;

animation-delay: 0s;

animation-delay: -1500ms}









/* SPEAKS STORIES*/



.container-fluid.myfluid {



    padding: 0;



}



.video1 {



    width: 100%;



    float: left;



   /* padding-top: 20px;*/

     display: -ms-flexbox; /* IE10 */

  display: flex;

  -ms-flex-wrap: wrap; /* IE10 */

  flex-wrap: wrap;

  padding: 20px 4px 0  4px;



}



.videodiv {



    padding-bottom: 32px !important;

   /* min-height: 360px;*/



}

a.req-btn4 {

    padding: 15px 30px;

    color: #fff;

    font-size: 14px;

    /* margin-top: 40px !important; */

    display: inline-block;

    font-family: lato;

    text-decoration: none;

    background: #d30004;

}

a.req-btn4:hover{padding: 15px 45px;-webkit-transition: all 0.2s ease-in-out; 



     transition: all 0.2s ease-in-out; }

a.req-btn4:hover .aroimg {



    width:5px !important;



    margin-top: -2px;



    -webkit-transition: all 0.2s ease-in-out; 



     transition: all 0.2s ease-in-out; 



    /* opacity: 0; */



}

section#sucess-stories {



    padding-bottom: 40px;



}



.heading1{text-transform: uppercase; text-align: center; font-size: 55px;margin-top: 35px;color: #000;}



.heading1 span{color: #d30004;}







h3.videotitle {



    margin-top: 4px;



    text-align: center;



    font-family: osmed;



    font-size: 18px;



    margin-bottom: 2px;



    color: #000;



}



.videodiv p {



    font-size: 11px;



    text-align: center;



    color: #000;



    text-transform: uppercase;



}



.about-left p{color: #fff; margin-top: 40px;}



.about-left h2{color: #fff;



    font-family: osmed;



    font-size: 50px;}







.about-left {



    padding: 25px 0;



}



.abtl{padding-left: 0;}



.about-right {



    padding-top: 45px;



    padding-bottom: 50px;



    padding-left: 30px;



    width: 100%;



}



a.req-btn {



    border: 3px solid #fff;



    padding: 10px 20px;



    color: #fff;



    font-size: 14px;



    margin-top: 25px !important;



    display: inline-block;



    font-family: lato;



    text-decoration: none;



}



.videotag{width: 100%;}



section#about {



    margin-top: -55px;



}



img.aroimg {



    width: 0;



    margin-top: -2px;

    margin-left: 7px;



}



a.req-btn:hover .aroimg {



    width:5px !important;



    margin-top: -2px;



    -webkit-transition: all 0.2s ease-in-out; 



     transition: all 0.2s ease-in-out; 



    /* opacity: 0; */



}





  section#about{  background-size: cover !important;



    background-attachment: fixed !important;



    background-position: center center !important;padding-bottom: 55px;padding-top: 28px;}



/* END SPEAKS STORIES*/



/* NO MONEY*/

section#attandent {

    padding-top: 20px;

}

section#money {

    padding-top: 60px;

}

.heading2 {

    text-transform: uppercase;

    text-align: center;

    font-size: 55px;

    color: #000;

   /* margin-top: 35px;*/

}

img.centerimg{

    text-align: center;

    margin: 0 auto;

    padding-top: 35px;

}

.video1.vid22 {

    padding-top: 45px;

}

.attandent-content{text-align: center;margin-top: 15px;font-style: italic;font-size: 18px;}



a.req-btn1 {

    

    padding: 25px 44px;

    color: #fff;

    font-size: 14px;

    margin-top: 20px !important;

    display: inline-block;

    font-family: lato;

    text-decoration: none;

    background: #d30004;



}

a.req-btn1:hover{padding: 25px 60px;-webkit-transition: all 0.2s ease-in-out; 



     transition: all 0.2s ease-in-out; }

a.req-btn1:hover .aroimg {



    width:5px !important;



    margin-top: -2px;



    -webkit-transition: all 0.2s ease-in-out; 



     transition: all 0.2s ease-in-out; 



    /* opacity: 0; */



}

section#quotes {

    padding-top: 70px;

    padding-bottom: 70px;

}

.btndiv {

    width: 100%;

    display: block;

    margin: 0 auto;

    text-align: center;

    clear: both;

}

.qoutes-content{font-style: italic;font-size: 18px;}

.img-authore {

    margin-top: 20px;

}

.img-authore img {

    float: left;

    border-radius: 50%;

    width: 45px;

}

.img-authore strong {

    text-transform: uppercase;

    color: #d30004;

    font-size: 18px;

    padding-left: 9px;

    line-height: 30px;

}

#london{background: #000; padding-top: 35px; padding-bottom: 54px; text-transform: uppercase;}

.london-heading h2{color: #fff;font-size: 40px;}

a.req-btn3 {

    padding: 14px 30px;

    color: #fff;

    font-size: 14px;

    margin-top: 40px !important;

    display: inline-block;

    font-family: lato;

    text-decoration: none;

    background: #d30004;

}

p.london-content {

    color: #fff;

    text-transform: initial;

    padding-top: 30px;

}

a.req-btn3:hover{padding: 14px 40px;-webkit-transition: all 0.2s ease-in-out; 



     transition: all 0.2s ease-in-out; }

a.req-btn3:hover .aroimg {



    width:5px !important;



    margin-top: -2px;



    -webkit-transition: all 0.2s ease-in-out; 



     transition: all 0.2s ease-in-out; 



    /* opacity: 0; */



}



#elegible h1{font-size: 55px;text-align: center;color: #000;}

section#elegible {

    padding-top: 50px;

    padding-bottom: 60px;

}

.elegible-div{padding-bottom: 70px; }

.elegiblenext {

    width: 100%;

    float: left;

    padding-top: 45px;

}

h3.elegible-title {

    text-align: center;

    font-family: osmed;

    font-size: 20px;

    color: #000;

}

p.elegible-content {

    text-align: center;

    font-style: italic;

    font-size: 20px;

}

/* END NO MONEY*/



/************** ABOUT PAGE****************************/



h1.abt-heading1 {

    text-transform: uppercase;

    text-align: left;

    font-size: 70px;

    margin-top: 35px;

    color: #000;

    padding-bottom: 50px;

}

.abt-right h3 {

    font-family: osmed;

    margin-top: 0;

    text-transform: uppercase;

}

.abt-right p {

    font-size: 18px;

}

.abtmain{padding-left: 0;}

.abtmain img{

    height: 666px;

    object-fit: fill;

}



section#logos {

    background: #191919;

    padding: 40px 0;

}

section#logos li {

    display: inline-flex;

    padding: 30px 30px;

}

section#abt-video {

    padding-top: 70px;

    padding-bottom: 70px;

    width: 100%;

    float: left;

}

.abvid {

    padding-left: 0;

    padding-right: 0;

}



#event{width: 100%; float: left;background:#191919; }

.eveblock{padding-left: 0;}

h1.heading-event {

    text-align: center;

    color: #fff;

    padding-top: 35px;

    font-size: 50px;

}

h3.heading-event2 {

    color: #fff;

    padding-top: 20px;

    font-family: osmed;

}

.event-right p {

    color: #fff;

}

.event-content {

    margin-top: 30px;

}

.event-right {

    padding: 0 30px;

}

.eveblock img {

    height: 650px;

    object-fit: cover;

}

h1.heading-last {

    color: #000;

    text-align: center;

    font-size: 55px;

}

section#abtlast {

    width: 100%;

    float: left;

    padding-top: 70px;

    padding-bottom: 90px;

}

section#abtlast p {

    text-align: center;

    margin-top: 40px;

    color: #191919;

}

section#abtlast a.req-btn3 {

    margin-top: 15px !important;

}

.logoimg img {

    margin: 0 auto;

    text-align: center;

}

section#about-jeremy {

    padding-bottom: 40px;

}

li.aplybtn:hover {

    opacity: 0.8;

}

a.slider-btn:hover {

    opacity: 0.8;

}

/************** END ABOUT PAGE************************/



/**************  FAQS PAGE***************************/

.panel-default{ border: none !important;}

.panel-heading{background: #F9F9F9 !important; }

.panel-collapse{background: #F9F9F9 !important;}

.panel-body{border-top:1px solid #d30004 !important;}

a.min.collapsed:before{content:"\2b";font-size: 30px;

    /*top: 5px;

    position: relative;*/

    padding-right: 10px;    font-weight: bold;}

a.min:before{content:"\2212";font-size: 30px;

   /* top: 5px;*/

    position: relative;

    padding-right: 10px;    font-weight: bold;}

.panel-title>a{text-decoration: none !important;font-family: lato;

    font-size: 19px;color: #000;}

a.min.collapsed {

    margin-top: 0;

    padding-top: 0;

    line-height: 25px;

    display: inline-flex;

}

a.min {

    margin-top: 0;

    padding-top: 0;

    line-height: 25px;

    display: inline-flex;

}

.panel.panel-default {

    margin-bottom: 10px !important;

}

.panel-body{padding-left: 45px !important;color: #000;

    font-size: 18px;

    font-family: lato;}

a.min.collapsed:hover {

    opacity: 0.8;

}

.faaqq {

    padding-top: 50px;

    padding-bottom: 50px;

}

.faqqes h1.heading1 {

    font-size: 70px !important;text-align: left;

}

.subp{width: 100%;}

/************** END FAQS PAGE************************/





/************** CONTACT PAGE****************************/

h1.cont-title{font-size: 70px !important;

    text-align: left; text-transform: uppercase;padding-left: 12px;}



section#support {

    padding-top: 40px;

}

.cont {

    width: 100%;

    float: left;

    margin-top: 50px;

}

h1.touch {

    text-align: center;

    color: #fff;

    font-size: 50px;

    margin-bottom: 40px;

   

}

.get-in {

    padding-top: 100px;

    padding-bottom: 100px;

}

.get-in input {

    background: transparent;

    text-align: center;

    border: 2px solid #fff;

    height: 50px;

    border-radius: 0;

    font-size: 17px;

    color: #fff;

}

.get-in select {

    background: transparent;

    text-align: center;

    border: 2px solid #fff;

    height: 50px;

    border-radius: 0;

    font-size: 17px;

}

.form-control:focus{border-color:#fff; box-shadow: none;}

.get-in input::placeholder{color: #fff;opacity: 1}

.get-in select{color: #fff;opacity: 1; background: transparent !important;}

.get-in select option{color: #fff !important;opacity: 1; background:rgba(0, 0, 0, 0.3) !important;

    background-image: none !important;}

.get-in textarea {

    background: transparent;

    text-align: center;

    border: 2px solid #fff;

    border-radius: 0;

    font-size: 17px;

    color: #fff;

}

.get-in textarea::placeholder{color: #fff;opacity: 1}

input.sub {

    text-align: center;

    display: block;

    margin: 0 auto;

    padding: 0 45px;

    color: #fff;

}

input.sub:hover{background: #d30004;}

/************** END CONTACT PAGE************************/

/**************  AGENDA PAGE****************************/



p.date {

    text-align: center;

    font-size: 30px;

    margin-top: 40px;

    margin-bottom: 40px;

    color: #191919;

}

h2.price-title {

    font-size: 30px;

    text-align: center;

    margin-bottom: 25px;

}

.pricebox{text-align: center;border: 1px solid #e1e1e1;margin-bottom: 10px;}

.pricebox li{list-style: none;}

.first{background: #F8F8F8;padding: 10px;border-bottom: 1px solid #e1e1e1;}

.second{background: #fff;padding: 10px;border-bottom: 1px solid #e1e1e1;}



.pricebox p {

    font-size: 18px;

    color: #191919;

}

.pricebox p {

    font-size: 18px;

    color: #191919;

    margin-bottom: 0;

}

.myflu {

    padding-left: 40px;

    padding-right: 40px;

}

section#agenda {

    padding-bottom: 40px;

}

/************** END AGENDA PAGE************************/

/**************  TRANING PAGE***************************/



.video-sing{padding-top: 30px;}

.bttx {

    padding-left: 0;

}

.bttx1 {

    padding-left: 0;

}

section#text-btn {

    background: #191919;

    padding: 30px 0;

    margin-bottom: 10px;

    color: #fff;

}

.bttx p {

    color: #fff;

    font-size: 18px;

}

a.btntext {

    border: 2px solid #fff;

    padding: 10px 30px;

    margin: 0 auto;

    text-align: center;

    display: table;

}

a.btntext:hover{color: #fff;text-decoration: none;}

.vic {

    background: #fff;

    opacity: 0.9;

    float: right;

}

.vidinner h4 {

    text-align: center;

    display: table;

    padding: 10px 15px;

    background: #d30004;

    margin: 20px auto 0 auto;

    color: #fff;

}

.vidinner p {

    text-align: center;

    margin-top: 20px;

}

img.baccc {

    border-radius: 50%;

    border: 3px solid #d30004;

    margin: 0 auto;

    text-align: center;

    display: block;

}

p.paatag {

    color: #000;

    font-weight: bolder;

    font-size: 18px;

}

i.fas.fa-play-circle.iconpp {

    text-align: center;

    display: block;

    font-size: 80px;

    color: #d30004;

}

.vidinner {

    padding-bottom: 50px;

}

section#viddxy {

    padding-bottom: 50px;

}

.vidback {

    background-size: cover !important;

    background-repeat: no-repeat;

}

a.cdcd {

    text-decoration: none;

}

.inner-testi{margin: 0 auto; text-align: center;display: block;}

.inner-testi img {

    border-radius: 50%;

    text-align: center;

    display: block;

    margin: 0 auto;

    margin-bottom: 24px;

    width: 110px;

}

p.line {

    border-bottom: 2px solid #ccc;

    width: 130px;

    margin: 15px auto 15px;

}

section#newtestimo {

    padding-top: 35px;

    padding-bottom: 70px;

}

section#harborclub {

   

    background: #191919;

    text-align: center;

    color: #fff;

}

section#harborclub:before {

    position: absolute;

    content: "";

    width: 0;

    height: 0;

    border-left: 30px solid transparent;

    border-right: 30px solid transparent;

    border-top: 25px solid #fff;

    left: 50%;

    margin-left: -30px;

    z-index: 9999999;

}

h1.titleharbor {

    padding-top: 40px;

    padding-bottom: 40px;

}



.titleharbor:after{position: absolute;

    right: -90px;

    background: url('./img/harbour-club-logo-white.png') no-repeat left top;

    width: 299px;

    height: 270px;

    -webkit-background-size: 299px 270px;

    -moz-background-size: 299px 270px;

    -o-background-size: 299px 270px;

    background-size: 299px 270px;

    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15);

    opacity: .15;

    content: "";

    top: -90px;

}



ul.nav.nav-tabs.myt li {

    float: left;

    width: 100%;

    

    border: none !important;

    padding-left: 40px;

}

.nav-tabs li a {

   color: #fff !important ;

   padding-bottom: 0 !important;

}

.nav-tabs li:last-child {padding-bottom: 20px;}

.nav-tabs li a:hover{background: transparent !important; border: none !important;}

ul.nav.nav-tabs.myt li.active a {

    color:#191919 !important;

    border: none !important;

    background: none !important;

}



.myte {

    padding-left: 0;

    padding-right: 0;

    display: flex;

}

ul.nav.nav-tabs.myt {

    background: #d30004;

}

.hmtab {

    width: 100%;

    float: left;

    padding-top: 40px;

    padding-bottom: 40px;

    padding-left: 30px;

    padding-right: 30px;}



.maincol1 {

    width: 100%;

    float: left;

    margin-top: 30px;

    border: 1px solid #ccc;

    padding-top: 15px;

    min-height: 180px;

}

.tabcon {

    padding: 0;

}

.findap p {

    margin-top: 20px;

}

.oper-vid {

    width: 100%;

    float: left;

    background: #191919;

    padding-top: 30px;

    padding-left: 30px;

    padding-right: 30px;

    padding-bottom: 30px;

}

.tabvidcon p{color: #fff;text-align: center;position: relative;top: 50%}



.tabvidcon span {

    background: #d30004;

    color: #fff;

    padding: 15px;

    text-align: center;

    display: table;

    margin: 30px auto 0 auto;

}

.findap img{margin: 20px  auto 20px auto; text-align: center;display: block;}

p.engcontent {

    padding: 30px;

    background: #d30004;

    color: #fff;

    margin-top: 30px;

}

.tabh3{padding-top: 30px; padding-bottom: 30px;font-family: osmed;}

i.far.fa-check-circle.redcoloricon {

    color: #d30004;

    font-size: 18px;

    margin-right: 10px;

}

.wow{padding-top: 30px; padding-bottom: 30px;font-family: osmed;font-style: italic;}

.wel{padding-top: 30px; padding-bottom: 10px;font-family: osmed; text-align: center;}

.wel1{padding-top: 0px; padding-bottom: 30px;font-family: osmed; text-align: center;}

img.testoim {

    width: 150px;

    float: left;

    padding-right: 20px;

    margin-bottom: 0;

    margin-top: 0;

}

img.img-responsive.whatapp {

    min-height: 600px;

}

/************** END TRANING PAGE************************/



/************** EXPERIENCE PAGE************************/



section#qquuootte {
    padding-top: 20px;
    padding-bottom: 60px;
}
.qutesclient {
    border-radius: 50%;
    width: 100px;
}
p.carl {
    color: #191919;
    text-transform: uppercase;
    font-size: 20px;
}
p.desig {
    color: #191919;
}
.nomargin {
    padding: 0;
}
p.carlstext {
    font-size: 18px;
    font-style: italic;
}
.testimonial_border {
    border-right: 1px dashed #d0d0d0;
}
.testimonial_border:nth-child(2) {
    border-right: none;
}

.expernce_event-right{
     padding: 30px 30px 18px 30px;
}

.Exvid {
    background: #191919;
    padding: 0px 10px 20px 10px;
}

.hideme {
   opacity: 1;
}
/************** END EXPERIENCE PAGE************************/


/* Footer*/

ul.footmenu {

    padding-left: 0 !important;

}

ul.footmenu li {

    display: inline-block;

}

.foot {

    background: #191919;

    padding-top: 20px;

    padding-bottom: 10px;

    width: 100%;

    float: left;

}

ul.footmenu li a {

    color: #fff;

    padding: 0 10px;

    border-right: 1px solid #fff;

    text-decoration: none;

    font-family: oslig;

    text-transform: uppercase;

}

.foot1 {

    margin: 0 auto;

    text-align: center;

}

/*  End Footer*/


/*Start ebook page*/

.ebk_hdr_lftsec{
    color: white;
}

.ebk_hdr_lftsec p {
    color: white;
}
img.ebk_crl_img {
    border-radius: 50%;
    float: left;
}
.ebok_hdr_image p {
    padding-top: 20px;
    }
.ebok_hdr_image {
    padding-top: 20px;
    padding-bottom: 20px;
    float: left;
}
.ebk_form {
    border-top: 5px solid red;
    box-shadow: 0px 0px 14px 1px grey;
    position: absolute;
    background: white;
    padding: 20px;
    color: black;
}
.ebk_form-group{
    padding-top: 10px;
}
.ebk_infild{
    background: #F0F0F0;
}
.ebk_frmbtn{
    width: 100% !important;
    font-size: 20px !important;
}
a.ebk_frmbtn:hover {
    opacity: 0.8;
    color: white;
    /* list-style: none; */
    text-decoration: none;
}
section#ebk_testimnl {
    float: left;
    width: 100%;
}
ol.carousel-indicators.ebk_slider li {
    border: 1px solid #d30004 !important;
}
ol.carousel-indicators.ebk_slider {
    text-align: left;
}
ol.carousel-indicators.ebk_slider li.active{
    background:#d30004 !important;
}
.ebk_test_slder{
    padding: 25px 30px;
}
#ebk_thirdsec{
    float: left;
    width: 100%;
    margin-top: 80px;
}
button.ebk_rd-btn {
    color: black;
    padding: 4px 16px;
}
button.ebk_rd-btn {
    margin-top: 15px;
    background: white;
    color: grey;
    border: 1px solid grey;
    box-shadow: 0px 2px 4px 0px;
    padding: 4px 18px;
}

.row.ebk_thidt-ctn {
    background: #e5e8ef;
        border-bottom-right-radius: 90px;
        border-top-left-radius: 90px;
}
img.img-responsive.img_lft {
    border-top-left-radius: 90px;
}
.left_img{
    padding-left: 0px !important;
}
.right_cntn {
     padding-top: 30px; 
}
.right_cntn h2 {
    padding-bottom: 20px;
    font-family: osmed;
}
section#ebk_logos {
    float: left;
    width: 100%;
    margin-top: 30px;
}
section#ebk_logos h3 {
    font-family: osmed;
}
section#ebk_frthsec h3
{
	font-family: osmed;
}
.row.logo_imgs {
    padding-top: 25px;
        padding-bottom: 25px;
    border-bottom: 1px solid grey;
}
.ebk_logoimg img {
    margin: 0 auto;
    text-align: center;
}
#ebk_frthsec{
        margin-top: 35px;
    float: left;width: 100%;
}
.ebk_cntn h3 {
    padding-bottom: 16px;
}
.padi_r10 {
    padding-right: 10px;
}
.ebook_sechead h3 {
    padding-bottom: 20px;
}

#ebooklast{
	width: 100%;
    float: left;
    padding-top: 70px;
    padding-bottom: 90px;
}
/*.ebook_tetext:before{

content: "\f10d";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    left: 15px;
    font-size: 51px;
    position: absolute;
    color: #e2e3e5;
    top: 20px;
}*/

blockquote{
		border-left:none !important; 
		font-style: italic;
}
blockquote::before{
  font-family:Arial;
  content: "\201C";
  color:#eee;
  font-size:10em;
  position: absolute;
  left:-45px;
  top: -45px;
}
.pencilji{
    background: #d0d0d0;
    height: 30px;
    width: 30px;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
    border-radius: 500px;
    float: none;
    margin-right: 15px;
    margin-left: 2px;
    z-index: 5;
}
p.ebook_tetext {
    color: #000;
}
p.testim_auth {
    font-style: normal;
    color: #000;
}

.testimvideo_auth {
    font-style: normal;
    color: #d30004;
    padding-top: 10px;
    padding-bottom: 8px;
    margin-bottom: 0px;
    font-weight: bold;
}

.testimauth-content {
    text-align: left;
    padding-top: 2px;
    padding-bottom: 2px;
    font-style: italic;
    font-size: 18px;
}
i.fa.fa-dot-circle-o {
    position: absolute;
    float: left;
    margin-top: 10px;
    left: -5px;
    color: #d30004;
}
span.head_text {
    font-size: 24px;
    color: #000;
}
a.req-btn4{

    padding: 14px 30px;
    color: #fff;
    font-size: 14px;
    display: inline-block;
    font-family: lato;
    text-decoration: none;
    background: #d30004;
}
a.req-btn4:hover {
    color: #fff;
    text-decoration: none;
}
.ebook_slid blockquote:before {
    left: -16px;
    top: -45px;
}
p.ebook_slidcont {
    padding-left: 25px;
}
.ebook_testname {
    float: left;
    width: 100%;
}
.ebook_testname
{
    padding-bottom: 30px;
}
/*End ebook page*/

@media (min-width: 1800px) {
    .tran_vdo_sec {
    padding-top: 30px;
    padding-bottom: 45px;
}
.video_signup {
    margin-top: 60px;
}

div#form_sighup .form-group {
    padding-left: 50px !important;
    padding-right: 54px !important;
}
div#form_sighup .checkbox {
    padding-left: 51px !important;
   }
   .col-md-2.col-sm-2.col-xs-6.ebk_logoimg {
    width: 20%;
}


}

@media only screen and (min-width: 1025px) and (max-width: 1199px) {

    .videodiv{min-height: 335px !important}
    .right_cntn {padding-top: 0px;}
    .right_cntn h2 {padding-bottom: 0px;}   

}

@media only screen and (min-width: 991px) and (max-width: 1024px) {



    .videodiv {

    padding-bottom: 32px !important;

    min-height: 310px !important;

}

h1.heading-event, h3.heading-event2{padding-top: 0;}



h3.heading-event2{font-size: 21px;}

.event-right{padding: 0}

 .col-md-2.col-sm-2.col-xs-6.ebk_logoimg {width: 20%;}
.right_cntn {padding-top: 0px;padding-bottom: 5px;}
.right_cntn h2 {padding-bottom: 0px;}

.carousel-indicators {bottom: 0px !important;}

}



@media only screen and (min-width: 768px) and (max-width: 990px) {

.mainnav ul li {

    display: inline;

    padding-right: 10px;

}

.abtmain {

    padding-left: 0;

    padding-right: 0;

}

.event-right {

    padding-bottom: 20px;

}

  .quotcolumn {

    width: 50%;

    margin-bottom: 30px;

}

  .abtmain img{height: auto; margin-bottom: 20px;}



.eveblock img{height: auto;}

.eveblock{padding-left: 15px;}

.logoimg img{margin-bottom: 20px;}



.myflu {

    padding-left: 15px;

    padding-right: 15px;

}

h2.price-title{font-size: 24px;}
.expdex {min-height: 230px !important;}
.exp_icon:after{height: 277px !important;}
.tvideos_headrbtn {padding-top: 17px !important;}
a.trvideos-btn1 {padding: 5px 5px !important;font-size: 10px !important;}

 .col-md-2.col-sm-2.col-xs-6.ebk_logoimg {
    width: 20%;
}
/*i.fa.fa-dot-circle-o{left: 0px;}*/
/*.ebk_test_slder {padding: 145px 0px 0px 0px;}*/
section#ebk_testimnl{margin-top: 191px;}
.left_img {padding-right: 0px !important;}
.right_cntn {padding-top: 0px;padding-bottom: 15px;}
img.ebk_crl_img {margin-top: 20px;}




}

@media (min-width: 768px) {



   section#slider{background-size: 100% 100% !important;}



}







@media (max-width: 767px) {
    .left_img { padding-right: 0px !important;}
    .exp_icon:after{border-left:none !important;}
    i.fa.fa-dot-circle-o{padding-left: 20px;}
    .ebk_cntn p span {padding-left: 10px;}

    span.lolu {width: 56px;display: initial;text-align: center;}

section#mycontact {

    background-size: cover !important;

    background-repeat: no-repeat !important;

}

.mainnav.navbar-right {

    background: #d30004;

    width: 100%;

    float: left;

    padding: 10px 0;

    margin-top: 40px;

    position: relative;

    z-index: 99999;

}

.mainnav ul li {

    width: 100%;

    float: left;

    padding-right: 15px;

    list-style: none;

}

.aplybtn{margin-top: 10px;}

li.aplybtn a {

    background: #fff;

    padding: 4px 8px;

    border-radius: 4px;

    margin-top: 25px !important;

    color: red !important;

}

h1.abt-heading1{text-align: center;font-size: 60px;}

.abtmain img{height: auto;}

.abt-right {

    margin-top: 20px;

}

.abtmain{padding-left: 15px; padding-right: 15px;}

.logoimg {

    margin-bottom: 30px;

}

section#logos{padding-bottom: 15px;}



.eveblock img{height: auto;}

.eveblock {

    padding-left: 0;

    padding-right: 0;

}



ul.footmenu {

    padding-left: 0 !important;

}

.abtl {

    padding-left: 15px;

}

.about-right{padding-left: 0;}

   section#slider{background-size: 100% 100% !important;}


button.navbar-toggle {

    border:  1PX solid #FFF;

}

button.navbar-toggle span.icon-bar {

    background: #fff;

}



.heading2{font-size: 40px;}

.heading1{font-size: 40px;}

#elegible h1{font-size: 40px;}

.tvideos_logo img {text-align: center !important;margin: 0 auto !important;}
.tvideos_headr {padding-top: 6px !important;padding-bottom: 6px !important;text-align: center !important;}
.tvideos_headrbtn {padding-top: 5px !important;text-align: center !important;margin-bottom: 10px !important;}


.ebk_hdr_lftsec h1 {padding-top: 50px;}


.slider-content { margin-top: 32px;float: left;}
    .ebk_hdr_lftsec{text-align: center;}
    img.ebk_crl_img {border-radius: 50%;float: left;text-align: center;margin: 0 auto;margin-left: 40%;}
    .set_hight {min-height: 608px;}
    .ebk_form{width: 95%;}
    section#ebk_testimnl {margin-top: 380px;}
    .flexbox {display: flex;flex-direction: column;}
    .item-first {order: 2;}
    .item-second img {margin: 0 auto;text-align: center;}
    .ebook_slid blockquote:before {top: -21px;margin: 0 auto;text-align: center;float: left;width: 100%;}
    p.ebook_slidcont {padding-top: 80px;margin: 0 auto;text-align: center;float: left;width: 100%;}
    .ebook_testname{margin: 0 auto;text-align: center;float: left;width: 100%;padding-top: 15px;}
    .quitc .quote_icon {left: 9%;}
    .carousel-indicators{bottom: -48px !important;}
    ol.carousel-indicators.ebk_slider {text-align: center;}
    .quote_icon {text-align: center;margin: 0 auto;}
    .right_cntn {padding-top: 0px;padding-bottom: 20px;}
    .right_cntn h2 {padding-bottom: 15px;text-align: center;}
    section#ebk_logos h3 {text-align: center;}
    .row.logo_imgs{border-bottom: none;}
    section#ebk_frthsec h3 {text-align: center;margin: 0 auto;width: 100%;float: left;padding-bottom: 40px;}
    /*span.head_text {text-align: center;margin: 0 auto;width: 100%;float: left;padding-bottom: 20px;}*/
   /* i.fa.fa-dot-circle-o {left: 0px;float: left;width: 49%;text-align: center;}*/
    /*.ebk_cntn.dumm_dot p {text-align: center; margin: 0 auto;width: 100%;float: left;line-height: 27px;}*/
    blockquote:before {text-align: center;margin: 0 auto;width: 100%;float: left;left: -11px;}
    p.ebook_tetext {text-align: center;margin: 0 auto;width: 100%;float: left;padding-top: 60px;}
    .quote_icon{left: 36%;}
    p.testim_auth {padding-bottom: 30px;}
    .padi_top30{padding-top: 30px;}



}


@media only screen and (min-width: 481px) and (max-width: 767px){
 
} 




@media (max-width: 640px) {

/* i.fa.fa-dot-circle-o{width: 42%;}*/

.quote_icon{left: 34%;}

.contest{padding-left: 0; padding-right: 0;}

.slider-content {

    margin-top: 95px;

}

.mainnav.navbar-right {

    background: #d30004;

    width: 100%;

    float: left;

    padding: 10px 0;

    margin-top: 40px;

}

.mainnav ul li {

    width: 100%;

    float: left;

    padding-right: 15px;

    list-style: none;

}

a.slider-btn



    .header-heading {



    font-size: 75px;}







    .subheading{font-size: 32px;}
section#ebk_testimnl{margin-top: 445px;}

}

@media (max-width: 600px) {
    .quote_icon{left: 31%;}

section#ebk_testimnl { margin-top: 460px;}

h1.cont-title {

    font-size: 40px !important;

  text-align: center;

  padding-left: 0;

}

.cont{text-align: center;margin-top:30px;}



h1.abt-heading1 {

    text-align: center;

    font-size: 40px;

}

h1.heading-event{font-size: 40px;}

    .header-heading {

    font-size: 65px;

}

.event-right{padding-bottom: 30px;}

a.slider-btn{font-size: 26px;}



}
@media (max-width: 550px) {

section#ebk_testimnl { margin-top: 480px;}

}
@media (max-width: 500px) {

section#ebk_testimnl { margin-top: 536px;}
.quote_icon {left: 28%;}
}

@media (max-width: 480px) {

section#ebk_testimnl {margin-top: 470px;}

.navbar-brand{padding-top: 8px !important;}

.subheading {

    font-size: 15px;

}

.header-heading{font-size: 24px;margin-bottom: 6px;}

p.addresshotel {

    font-size: 15px;

    letter-spacing: 1px;

}

a.slider-btn {

    padding: 10px 24px;

    font-size: 12px;

    margin-top: 10px !important;

}

span.btnspan{font-size: 10px;}

p.call {

    

    font-size: 12px;

    letter-spacing: 4px;

    margin-top: 10px;

    margin-bottom: 10px;

}

.slider-content {

    margin-top: 60px;

}

.logo {

    width: 50px;

}



}





@media (max-width: 424px) {

section#ebk_testimnl {margin-top: 470px;}

h1.cont-title {

    font-size: 30px !important;

  text-align: center;

}



h1.heading-last {

    color: #000;

    text-align: center;

    font-size: 30px;

}

h1.heading-event {

    font-size: 30px;

}

.event-right{padding: 0; padding-bottom: 30px;}

h3.heading-event2{font-size: 20px;}

/*.header-heading {

    font-size: 48px;

}*/



/*a.slider-btn{font-size: 24px;    padding: 15px 40px;}*/

.heading2{font-size: 32px;}

.heading1{font-size: 32px;}

#elegible h1{font-size: 32px;}

a.req-btn1{padding: 18px 35px;}

a.req-btn1:hover{padding:18px 45px;}



}



@media (max-width: 380px) {

section#ebk_testimnl {margin-top: 458px;}

h1.abt-heading1 {

    text-align: center;

    font-size: 30px;

}

.abt-right h3{font-size: 20px;}

/*a.slider-btn{padding: 15px 30px;font-size: 16px;}*/

.about-left h2 {

       font-size: 40px;

}

.heading2{font-size: 24px;}

.heading1{font-size: 24px;}

#elegible h1{font-size: 24px;}

a.req-btn1{padding: 18px 30px;}

a.req-btn1:hover{padding:18px 40px;}

/*span.btnspan {

    display: block;

    font-size: 12px;

}*/

h1.cont-title {

    font-size: 30px !important;

  text-align: center;

}

}

@media only screen and (min-width: 321px) and (max-width: 480px){
    img.ebk_crl_img{margin-left: 25%;}
    section#ebk_testimnl {margin-top: 475px;}
    .set_hight {min-height: 722px !important;}
    blockquote{padding: 0px !important;}
    p.ebook_slidcont{padding-left: 0px !important;}
    .carousel-indicators {bottom: -10px !important;}

    }

@media only screen and (min-width: 250px) and (max-width: 320px){
    img.ebk_crl_img{margin-left: 25%;}
    section#ebk_testimnl {margin-top: 420px;}
    .set_hight { min-height: 968px !important;}
    .ebk_form {width: 90%;}
    blockquote{padding: 0px !important;}
    p.ebook_slidcont{padding-left: 0px !important;}
    .ebk_test_slder {padding: 0px;}
    .carousel-indicators {bottom: -10px !important;}
    .cfont {font-size: 14px;}
    .ebk_frmbtn{font-size: 14px !important;}

    }
/* start ami css */

section#explast {
    width: 100%;
    float: left;
    padding-top: 50px;
    padding-bottom: 50px;
}
#explast h2 {
    font-size: 35px;
    color: #000;
}
p.carlstextnor {
    font-size: 16px;
    font-style: normal;
}
p.carlexp {
    color: #191919;
    text-transform: uppercase;
    font-size: 18px;
}
.expdex {
    min-height: 150px;
}

.exp_icon {
    background: #d0d0d0;
    height: 64px;
    width: 64px;
    line-height: 64px;
    font-size: 30px;
    text-align: center;
    border-radius: 500px;
    position: relative;
    float: left;
    margin-right: 30px;
    margin-left: 2px;
    z-index: 5;
}
.exp_icon i {
    color: #fff;
}

.exp_icon:after {
    border-left: 1px dashed #d0d0d0;
    content: '';
    position: absolute;
    top: 1%;
    height: 200px;
    left: 31px;
    z-index: -9999;
}
.nobdr_btm:after {
    border-left: none;
}
p.changcolr {
    color: #000 !important;
}
.padi_topbotm {
    padding-top: 5px;
    padding-bottom: 5px;
}
.tvideos_headr p {
    color: #000;
    font-family: osmed;
    font-size: 14px;
}
.tvideos_headr a:hover {
    color: #000;
    text-decoration: none;
}
a.trvideos-btn1 {
    padding: 10px 10px;
    color: #fff;
    font-size: 14px;
    display: inline-block;
    font-family: lato;
    text-decoration: none;
    background: #d30004;
}
/*a.trvideos-btn1:hover {
    padding: 12px 12px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}*/
.tvideos_headr {
    padding-top: 25px;
    padding-bottom: 19px;
}
.tvideos_headrbtn {
    padding-top: 17px;
}
.tvideos_headrbtn:hover {
    opacity: 0.8;
}
section#trgvideo_section {
    background: #000;
    width: 100%;
    float: left;
}
.heading_tvidos {
    text-transform: uppercase;
    text-align: center;
    font-size: 27px;
    margin-top: 23px;
    color: #fff;
}
p.sub_heading_tvidos {
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}
.video_signup {
    border: 2px solid #fff;
    margin-bottom: 10px;
   
}
.video_signup h4 {
    color: #fff;
    text-align: center;
    font-size: 22px;
    font-family: osmed;
}
.video_signup h4 span {
    border-bottom: 2px solid #fff;
}
div#form_sighup label {
    font-size: 13px;
    color: #fff;
}
/*div#form_sighup input {
    height: 28px;
}*/
div#form_sighup .form-group {
    padding-left: 35px;
    padding-right: 40px;
    margin-bottom: 1px;
}
div#form_sighup .checkbox {
    padding-left: 35px;
    padding-right: 20px;
}
a.form_sighup-btn1 {
    padding: 5px 5px;
    color: #fff;
    font-size: 13px;
    font-family: lato;
    text-decoration: none;
    background: #d30004;
    text-align: center;
    margin: 0 auto;
    width: 82%;
    display: inherit;
   
}
a.form_sighup-btn1:hover {
    opacity: 0.8;
}

.tran_vdo_sec{
    padding-top: 20px;
    padding-bottom: 20px;
}
.train_vido_left{
    padding-top: 15px;
}
p.share_info {
    text-align: center;
    color: #fff;
    font-size: 11px;
    line-height: 20px;
}
section#trgvideo_section2 {
    float: left;
    width: 100%;
    display: block;
}

.trgvideo_headings1
{
    text-transform: uppercase;
    text-align: center;
    font-size: 55px;
    margin-top: 25px;
    color: #000;
    text-align: center;
    
}
.trgvideo_testimonials {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
.trgvideo_testimonials img {
    border-radius: 50%;
    width: 100px;
    text-align: center;
    margin: 0 auto;
}
p.testi_title {
    padding-top: 10px;
    text-transform: uppercase;
    color: #d30004;
    font-size: 18px;
    padding-left: 9px;
    line-height: 30px;
    font-weight: bold;
}
p.test_content {
    font-style: italic;
    font-size: 18px;
}
a.req-btn3:hover {
    text-decoration: none;
    color: #fff;
}
/* end ami css */